@import "../../style/index.scss";

.calendar{
  display: grid;
  grid-template-columns: minmax(380px,1fr)  2fr;
  width: 100%;
  min-height: calc(100vh - 200px);

  @include container;
  
  >*{
    margin: 20px;
    padding: 40px;

    background-color: #ffffff;
    border-radius: 30px;
  }
}

@media (max-width: $maxWidthCalendar){
  .calendar{
    grid-template-columns: auto;
  }
}